WordPress Plugin: online-reservation

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.